:root {
    --cassiopeia-color-primary: #97DEFF;
    --cassiopeia-color-link: #ff6600;
    --cassiopeia-color-hover: #C9EEFF;
}

.container-banner {
    display: block;
    margin: 0 0 0rem;
  
}

.container-header .container-nav {
    -webkit-box-pack: justify;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-bottom: 0em;
    padding-top: 0em
}


.mod-custom {
    position: relative;
    padding: 10px 0px 0px;
}



.ug-gallery-wrapper .ug-textpanel-description {
    font-size: 27px;
    color: white;
    z-index: 3;
}


.container-sidebar-right .sidebar-right:first-child {
    margin-top: 3em;
}

.mod-custom {
    position: relative;
    padding: 0px 0px 0px;
}

.h3, h3 {
    font-size: 1rem;
}

#cf_2 {
    --font: Arial;
    --max-width: max;
    --background-color: rgba(54, 54, 54, 1);
    --border-radius: 10px;
    --label-color: #888888;
    --label-size: 13px;
    --input-color: #333333;
    --input-text-align: center;
    --input-background-color: #eeeeee;
    --input-border-color: #ffffff;
    --input-border-radius: 5px;
    --input-size: 11px;
    --input-padding: 11px 16px;
}



h1 {
  color: #ff6600;
  font-family: Arial, sans-serif;
  font-size: 28px; /* sets the font size to 28 pixels */
  font-weight: bold; /* sets the font weight to bold */
  text-align: center; /* centers the text */
}

element.style {
}
p {
    margin-bottom: 0rem;
    margin-top: 0;
}
